Bug 6940 - [UPDATE REQUEST] clementine 1.2.3 -> 1.3
: [UPDATE REQUEST] clementine 1.2.3 -> 1.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-16 21:53 MSD by Andrey Bondrov
Modified: 2016-04-25 19:54 MSD (History)
2 users (show)

See Also:
RPM Package: clementine
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-04-16 21:53:38 MSD
New version of Clementine was released.
Comment 1 Andrey Bondrov 2016-04-16 21:56:28 MSD
Advisory: "Update Clementine to new version 1.3. Switch to GStreamer 1.0 API"

Main:
https://abf.rosalinux.ru/build_lists/2632044
https://abf.rosalinux.ru/build_lists/2632045

Non-Free:
https://abf.rosalinux.ru/build_lists/2632042
https://abf.rosalinux.ru/build_lists/2632043
Comment 2 Vladimir Potapov 2016-04-19 13:15:56 MSD
The update is sent to expanded testing
*************************************
Comment 3 Vladimir Potapov 2016-04-25 19:25:29 MSD
clementine-1.3-1
https://abf.rosalinux.ru/build_lists/2632044
https://abf.rosalinux.ru/build_lists/2632045

clementine-1.3-1plf
https://abf.rosalinux.ru/build_lists/2632042
https://abf.rosalinux.ru/build_lists/2632043
************************ Advisory ***************************
Update Clementine to new version 1.3. Switch to GStreamer 1.0 API
*************************************************************
QA Verified